.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.213379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.735840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.336426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.284668;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.399160,-0.399160,0.000000,0,0);-ms-transform:matrix(0.000000,0.399160,-0.399160,0.000000,0,0);-webkit-transform:matrix(0.000000,0.399160,-0.399160,0.000000,0,0);}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.075840px;}
.ls1c{letter-spacing:-0.053945px;}
.ls1{letter-spacing:-0.051072px;}
.ls13{letter-spacing:-0.050400px;}
.ls5{letter-spacing:-0.038400px;}
.ls7{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.009895px;}
.ls4{letter-spacing:-0.008784px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.006384px;}
.ls2{letter-spacing:0.008784px;}
.ls11{letter-spacing:0.019152px;}
.lsf{letter-spacing:0.021960px;}
.lsb{letter-spacing:0.026352px;}
.lsc{letter-spacing:0.034697px;}
.ls10{letter-spacing:0.038623px;}
.lse{letter-spacing:0.039528px;}
.ls8{letter-spacing:0.047952px;}
.ls3{letter-spacing:0.048312px;}
.ls17{letter-spacing:0.051072px;}
.lsa{letter-spacing:0.052601px;}
.ls18{letter-spacing:0.053945px;}
.ls1a{letter-spacing:0.057456px;}
.ls19{letter-spacing:0.061656px;}
.ls9{letter-spacing:0.080719px;}
.ls14{letter-spacing:0.089472px;}
.lsd{letter-spacing:0.092671px;}
.ls16{letter-spacing:0.121296px;}
.ls1b{letter-spacing:133.501200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.114912px;}
.ws3{word-spacing:-0.103896px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.010560px;}
.ws5{word-spacing:0.013615px;}
.ws8{word-spacing:0.021960px;}
.ws6{word-spacing:0.026352px;}
.ws1{word-spacing:0.030744px;}
.ws4{word-spacing:0.034697px;}
.wsa{word-spacing:0.039528px;}
.ws9{word-spacing:24.445433px;}
.ws7{word-spacing:46.528848px;}
._1{margin-left:-458.990416px;}
._3{margin-left:-79.921600px;}
._0{margin-left:-1.171720px;}
._2{width:24.477960px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fs3{font-size:43.920000px;}
.fs6{font-size:52.080000px;}
.fs8{font-size:55.920000px;}
.fsa{font-size:72.000000px;}
.fs5{font-size:79.920000px;}
.fs9{font-size:88.080000px;}
.fs4{font-size:96.000000px;}
.y2e{bottom:0.000463px;}
.y0{bottom:51.890756px;}
.y2{bottom:57.894597px;}
.y30{bottom:58.086177px;}
.y34{bottom:58.277806px;}
.y2d{bottom:68.240352px;}
.y33{bottom:76.096261px;}
.y2f{bottom:77.245841px;}
.y37{bottom:93.627529px;}
.y31{bottom:96.213924px;}
.y36{bottom:124.187034px;}
.y38{bottom:156.758462px;}
.y35{bottom:178.696277px;}
.y32{bottom:179.755264px;}
.y4{bottom:204.466025px;}
.y3{bottom:214.908042px;}
.y2c{bottom:348.343605px;}
.y2b{bottom:368.653232px;}
.y2a{bottom:388.962875px;}
.y29{bottom:409.272502px;}
.y28{bottom:429.582161px;}
.y27{bottom:449.891803px;}
.y26{bottom:470.201430px;}
.y25{bottom:490.511073px;}
.y24{bottom:510.820700px;}
.y23{bottom:531.130359px;}
.y22{bottom:551.440002px;}
.y21{bottom:571.749645px;}
.y20{bottom:592.059271px;}
.y1f{bottom:612.368930px;}
.y1e{bottom:632.678573px;}
.y1d{bottom:652.988200px;}
.y1c{bottom:673.297843px;}
.y1b{bottom:693.607470px;}
.y1a{bottom:713.917129px;}
.y19{bottom:734.226771px;}
.y18{bottom:754.536398px;}
.y17{bottom:774.846041px;}
.y16{bottom:795.155668px;}
.y15{bottom:815.465343px;}
.y14{bottom:835.774970px;}
.y13{bottom:856.084613px;}
.y12{bottom:876.394239px;}
.y11{bottom:896.703898px;}
.y10{bottom:917.013541px;}
.yf{bottom:937.323168px;}
.ye{bottom:958.494613px;}
.yd{bottom:984.542607px;}
.yc{bottom:1021.235183px;}
.yb{bottom:1057.927760px;}
.ya{bottom:1094.620336px;}
.y9{bottom:1131.312913px;}
.y8{bottom:1168.005489px;}
.y7{bottom:1208.528194px;}
.y6{bottom:1208.528386px;}
.y5{bottom:1252.595373px;}
.y1{bottom:1292.064345px;}
.hb{height:16.573109px;}
.h4{height:23.051602px;}
.hf{height:29.052187px;}
.h3{height:30.331055px;}
.h10{height:31.327734px;}
.h2{height:36.479062px;}
.he{height:39.336328px;}
.hc{height:41.220703px;}
.ha{height:43.105078px;}
.h7{height:43.394531px;}
.h5{height:45.378281px;}
.h9{height:53.809219px;}
.hd{height:54.882422px;}
.h8{height:78.437109px;}
.h11{height:86.445703px;}
.h6{height:99.187500px;}
.h1{height:1258.151261px;}
.h0{height:1344.369748px;}
.w2{width:11.304202px;}
.w1{width:836.638655px;}
.w0{width:950.000000px;}
.xb{left:0.000000px;}
.x0{left:79.033613px;}
.xc{left:85.739496px;}
.x1{left:90.529412px;}
.x16{left:95.127731px;}
.x13{left:117.831933px;}
.x7{left:125.305000px;}
.x10{left:139.290772px;}
.x11{left:213.342857px;}
.x5{left:218.611829px;}
.x15{left:352.442001px;}
.x9{left:362.117647px;}
.x12{left:366.715950px;}
.x8{left:396.127184px;}
.xd{left:418.063866px;}
.x4{left:486.751245px;}
.x2{left:556.588251px;}
.x3{left:595.769716px;}
.x14{left:660.337799px;}
.x6{left:754.794942px;}
.xa{left:798.670588px;}
.xe{left:825.206675px;}
.xf{left:866.591421px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.063333pt;}
.ls1c{letter-spacing:-0.045049pt;}
.ls1{letter-spacing:-0.042650pt;}
.ls13{letter-spacing:-0.042088pt;}
.ls5{letter-spacing:-0.032067pt;}
.ls7{letter-spacing:-0.016034pt;}
.ls12{letter-spacing:-0.008263pt;}
.ls4{letter-spacing:-0.007335pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.005331pt;}
.ls2{letter-spacing:0.007335pt;}
.ls11{letter-spacing:0.015994pt;}
.lsf{letter-spacing:0.018339pt;}
.lsb{letter-spacing:0.022006pt;}
.lsc{letter-spacing:0.028975pt;}
.ls10{letter-spacing:0.032254pt;}
.lse{letter-spacing:0.033009pt;}
.ls8{letter-spacing:0.040044pt;}
.ls3{letter-spacing:0.040345pt;}
.ls17{letter-spacing:0.042650pt;}
.lsa{letter-spacing:0.043926pt;}
.ls18{letter-spacing:0.045049pt;}
.ls1a{letter-spacing:0.047981pt;}
.ls19{letter-spacing:0.051488pt;}
.ls9{letter-spacing:0.067408pt;}
.ls14{letter-spacing:0.074717pt;}
.lsd{letter-spacing:0.077389pt;}
.ls16{letter-spacing:0.101293pt;}
.ls1b{letter-spacing:111.485213pt;}
.wsb{word-spacing:-0.095962pt;}
.ws3{word-spacing:-0.086762pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.008819pt;}
.ws5{word-spacing:0.011370pt;}
.ws8{word-spacing:0.018339pt;}
.ws6{word-spacing:0.022006pt;}
.ws1{word-spacing:0.025674pt;}
.ws4{word-spacing:0.028975pt;}
.wsa{word-spacing:0.033009pt;}
.ws9{word-spacing:20.414081pt;}
.ws7{word-spacing:38.855670pt;}
._1{margin-left:-383.297260pt;}
._3{margin-left:-66.741547pt;}
._0{margin-left:-0.978489pt;}
._2{width:20.441244pt;}
.fs2{font-size:26.656000pt;}
.fs7{font-size:30.063158pt;}
.fs0{font-size:33.470316pt;}
.fs1{font-size:35.073684pt;}
.fs3{font-size:36.677053pt;}
.fs6{font-size:43.491368pt;}
.fs8{font-size:46.698105pt;}
.fsa{font-size:60.126316pt;}
.fs5{font-size:66.740211pt;}
.fs9{font-size:73.554526pt;}
.fs4{font-size:80.168421pt;}
.y2e{bottom:0.000387pt;}
.y0{bottom:43.333333pt;}
.y2{bottom:48.347067pt;}
.y30{bottom:48.507053pt;}
.y34{bottom:48.667080pt;}
.y2d{bottom:56.986680pt;}
.y33{bottom:63.547053pt;}
.y2f{bottom:64.507053pt;}
.y37{bottom:78.187200pt;}
.y31{bottom:80.347067pt;}
.y36{bottom:103.707067pt;}
.y38{bottom:130.907067pt;}
.y35{bottom:149.227067pt;}
.y32{bottom:150.111413pt;}
.y4{bottom:170.747067pt;}
.y3{bottom:179.467067pt;}
.y2c{bottom:290.897467pt;}
.y2b{bottom:307.857787pt;}
.y2a{bottom:324.818120pt;}
.y29{bottom:341.778440pt;}
.y28{bottom:358.738787pt;}
.y27{bottom:375.699120pt;}
.y26{bottom:392.659440pt;}
.y25{bottom:409.619773pt;}
.y24{bottom:426.580093pt;}
.y23{bottom:443.540440pt;}
.y22{bottom:460.500773pt;}
.y21{bottom:477.461107pt;}
.y20{bottom:494.421427pt;}
.y1f{bottom:511.381773pt;}
.y1e{bottom:528.342107pt;}
.y1d{bottom:545.302427pt;}
.y1c{bottom:562.262760pt;}
.y1b{bottom:579.223080pt;}
.y1a{bottom:596.183427pt;}
.y19{bottom:613.143760pt;}
.y18{bottom:630.104080pt;}
.y17{bottom:647.064413pt;}
.y16{bottom:664.024733pt;}
.y15{bottom:680.985093pt;}
.y14{bottom:697.945413pt;}
.y13{bottom:714.905747pt;}
.y12{bottom:731.866067pt;}
.y11{bottom:748.826413pt;}
.y10{bottom:765.786747pt;}
.yf{bottom:782.747067pt;}
.ye{bottom:800.427080pt;}
.yd{bottom:822.179440pt;}
.yc{bottom:852.820960pt;}
.yb{bottom:883.462480pt;}
.ya{bottom:914.104000pt;}
.y9{bottom:944.745520pt;}
.y8{bottom:975.387040pt;}
.y7{bottom:1009.227053pt;}
.y6{bottom:1009.227213pt;}
.y5{bottom:1046.027013pt;}
.y1{bottom:1078.987067pt;}
.hb{height:13.840000pt;}
.h4{height:19.250109pt;}
.hf{height:24.261125pt;}
.h3{height:25.329091pt;}
.h10{height:26.161406pt;}
.h2{height:30.463217pt;}
.he{height:32.849285pt;}
.hc{height:34.422903pt;}
.ha{height:35.996521pt;}
.h7{height:36.238240pt;}
.h5{height:37.894845pt;}
.h9{height:44.935418pt;}
.hd{height:45.831637pt;}
.h8{height:65.501867pt;}
.h11{height:72.189745pt;}
.h6{height:82.830263pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:9.440000pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.xb{left:0.000000pt;}
.x0{left:66.000000pt;}
.xc{left:71.600000pt;}
.x1{left:75.600000pt;}
.x16{left:79.440000pt;}
.x13{left:98.400000pt;}
.x7{left:104.640667pt;}
.x10{left:116.320013pt;}
.x11{left:178.160000pt;}
.x5{left:182.560053pt;}
.x15{left:294.319987pt;}
.x9{left:302.400000pt;}
.x12{left:306.239987pt;}
.x8{left:330.800947pt;}
.xd{left:349.120000pt;}
.x4{left:406.479987pt;}
.x2{left:464.800013pt;}
.x3{left:497.519973pt;}
.x14{left:551.439987pt;}
.x6{left:630.319987pt;}
.xa{left:666.960000pt;}
.xe{left:689.119960pt;}
.xf{left:723.679853pt;}
}
